@media (max-width: 992px) {
  .br-lg-none br {
    display: none;
  }
}

@media (max-width: 768px) {
  .br-md-none br {
    display: none;
  }
}

.page-id-11874 {
  font-weight: 400;
  font-size: 18px;

  h1,
  .is-style-h-2xl,
  .h-2xl {
    --f-2xl-min: 1.5rem;
    --f-2xl-ideal: 2.15vw;
    --f-2xl-max: 2.5rem;
  }

  .seo_hero {
    .btn__prime_outline,
    .prime__wrapper .arrow__pill,
    .outline__wrapper:hover .arrow__pill {
      border: var(--btn-b-width) solid var(--cWhite);
      background: transparent;
      color: var(--cDef);
    }
  }

  .seo_quick_facts__wrapper > div {
    max-width: 500px;
  }

  .seo_quick_facts__title {
    --f-lg-min: 1.1rem;
    --f-lg-ideal: 1.15vw;
    --f-lg-max: 1.2rem;
  }

  .seo_quick_facts__detail {
    font-size: 18px;
  }

  /* Logos */
  .logo_grid_slider__wrapper .entries-group .entry a {
    border-radius: 10px;
  }

  /* Service List */
  .service_list_with_icon > div ~ div {
  }

  /* Custom List with Icons */
  .seo_custom_list_with_icons {
  }

  .seo_custom_list_with_icons__item ~ .seo_custom_list_with_icons__item {
    margin-top: 0.5rem;
  }

  .seo_custom_list_with_icons__item {
    border: 2px solid var(--cWhite);
    border-radius: 10px;
    font-weight: 700;
    width: 100%;
  }

  .seo_custom_list_with_icons__item figure {
    padding: 0.5rem;
    border-right: 2px solid var(--cWhite);
    display: flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1/1;
    width: 3rem;
  }

  .seo_custom_list_with_icons__item figure img {
    width: 1.5rem;
    height: auto;
  }

  /* Pills */
  .annotation_pill {
    font-size: 16px;
    border: 1px solid var(--cWhite);
    border-radius: 50px;
    width: fit-content;
    padding: 0.5rem 1rem;
  }

  .annotation_pill.corner {
    position: absolute;
    bottom: -3rem;
    right: 0;
  }
}

/* * Custom Tiling ------------------ */
.page-id-11874 {
  @media (min-width: 993px) {
    .logo_grid_slider__wrapper.desktop .entry {
      max-width: calc(100% / 5);
      flex-basis: calc(100% / 5);
    }
  }
}
